Subject: pim refresh reduction effort

From: Mike McBride <[email-masked]>
Date: Mon, 7 Mar 2005 22:48:50 -0800 (PST)

The l3vpn wg requested that the pim wg try to solve the pim refresh
scalability problem. Without really understanding the requirements, we
went off and formed a design team who have come up with some solutions.
These will be discussed in the pim wg meeting on Wednesday. Meanwhile, Tom
and I have been trying to understand from you what exactly the problem is
so we can form the solutions accordingly.

This is another request to please submit the requirements so we can direct
our wg on how to proceed (ie, a)do nothing pim scales fine as is b)create
a simple mechanism such as J/P ack c)create a more complex solution and
start going down the road of pimv3...).

Perhaps you could add some more detailed scaling analysis to
draft-morin-l3vpn-ppvpn-mcast-reqts to provide the pim scaling
requirements.

thanks,
mike